Skip to main content
POST
/
automation
/
integration-typebot
/
create
Criar integração Typebot
curl --request POST \
  --url https://api.multchats.com/v2/automation/integration-typebot/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "url": "<string>"
}
'
{
  "success": true,
  "data": {
    "integrationTypebot": {
      "id": "<string>",
      "name": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.multchats.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
name
string
required

Nome da integração Typebot

Required string length: 1 - 255
url
string
required

URL do Typebot no formato {origin}/api/v1/typebots/{typebotId}

Required string length: 1 - 255

Response

Integração Typebot criada com sucesso

success
boolean

Indica se a operação foi bem-sucedida

data
object